

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 95px 0px 128px 95px;padding: 0px;border: none;width: 698px;}





#page_2 {position:relative; overflow: hidden;margin: 48px 0px 96px 95px;padding: 0px;border: none;width: 698px;}

#page_2 #p2dimg1 {position:absolute;top:826px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_2 #p2dimg1 #p2img1 {width:192px;height:1px;}




#page_3 {position:relative; overflow: hidden;margin: 48px 0px 96px 95px;padding: 0px;border: none;width: 698px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 698px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 4px 0px 0px 0px;padding: 0px;border:none;width: 698px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:937px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_3 #p3dimg1 #p3img1 {width:192px;height:1px;}




#page_4 {position:relative; overflow: hidden;margin: 48px 0px 101px 95px;padding: 0px;border: none;width: 698px;}





#page_5 {position:relative; overflow: hidden;margin: 48px 0px 96px 95px;padding: 0px;border: none;width: 698px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 698px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 55px 0px 0px 0px;padding: 0px;border:none;width: 605px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:918px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_5 #p5dimg1 #p5img1 {width:192px;height:1px;}




#page_6 {position:relative; overflow: hidden;margin: 48px 0px 96px 95px;padding: 0px;border: none;width: 698px;}

#page_6 #p6dimg1 {position:absolute;top:881px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_6 #p6dimg1 #p6img1 {width:192px;height:1px;}




#page_7 {position:relative; overflow: hidden;margin: 48px 0px 96px 95px;padding: 0px;border: none;width: 698px;}

#page_7 #p7dimg1 {position:absolute;top:881px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_7 #p7dimg1 #p7img1 {width:192px;height:1px;}




#page_8 {position:relative; overflow: hidden;margin: 48px 0px 103px 95px;padding: 0px;border: none;width: 698px;}

#page_8 #p8dimg1 {position:absolute;top:764px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_8 #p8dimg1 #p8img1 {width:192px;height:1px;}




#page_9 {position:relative; overflow: hidden;margin: 48px 0px 116px 95px;padding: 0px;border: none;width: 698px;height: 959px;}

#page_9 #p9dimg1 {position:absolute;top:958px;left:0px;z-index:-1;width:604px;height:1px;font-size: 1px;line-height:nHeight;}
#page_9 #p9dimg1 #p9img1 {width:604px;height:1px;}




#page_10 {position:relative; overflow: hidden;margin: 48px 0px 96px 95px;padding: 0px;border: none;width: 698px;}

#page_10 #p10dimg1 {position:absolute;top:937px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_10 #p10dimg1 #p10img1 {width:192px;height:1px;}




#page_11 {position:relative; overflow: hidden;margin: 48px 0px 96px 95px;padding: 0px;border: none;width: 698px;}

#page_11 #p11dimg1 {position:absolute;top:863px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_11 #p11dimg1 #p11img1 {width:192px;height:1px;}




#page_12 {position:relative; overflow: hidden;margin: 48px 0px 105px 95px;padding: 0px;border: none;width: 698px;}





#page_13 {position:relative; overflow: hidden;margin: 48px 0px 107px 95px;padding: 0px;border: none;width: 698px;}
#page_13 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 698px;overflow: hidden;}
#page_13 #id_2 {border:none;margin: 25px 0px 0px 0px;padding: 0px;border:none;width: 605px;overflow: hidden;}

#page_13 #p13dimg1 {position:absolute;top:925px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_13 #p13dimg1 #p13img1 {width:192px;height:1px;}




#page_14 {position:relative; overflow: hidden;margin: 48px 0px 116px 95px;padding: 0px;border: none;width: 698px;height: 959px;}

#page_14 #p14dimg1 {position:absolute;top:958px;left:0px;z-index:-1;width:604px;height:1px;font-size: 1px;line-height:nHeight;}
#page_14 #p14dimg1 #p14img1 {width:604px;height:1px;}




#page_15 {position:relative; overflow: hidden;margin: 48px 0px 111px 95px;padding: 0px;border: none;width: 698px;}

#page_15 #p15dimg1 {position:absolute;top:903px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_15 #p15dimg1 #p15img1 {width:192px;height:1px;}




#page_16 {position:relative; overflow: hidden;margin: 48px 0px 107px 95px;padding: 0px;border: none;width: 698px;}
#page_16 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 698px;overflow: hidden;}
#page_16 #id_2 {border:none;margin: 27px 0px 0px 0px;padding: 0px;border:none;width: 604px;overflow: hidden;}

#page_16 #p16dimg1 {position:absolute;top:925px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_16 #p16dimg1 #p16img1 {width:192px;height:1px;}




#page_17 {position:relative; overflow: hidden;margin: 48px 0px 116px 95px;padding: 0px;border: none;width: 698px;height: 959px;}

#page_17 #p17dimg1 {position:absolute;top:958px;left:0px;z-index:-1;width:604px;height:1px;font-size: 1px;line-height:nHeight;}
#page_17 #p17dimg1 #p17img1 {width:604px;height:1px;}




#page_18 {position:relative; overflow: hidden;margin: 48px 0px 96px 95px;padding: 0px;border: none;width: 698px;}

#page_18 #p18dimg1 {position:absolute;top:900px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_18 #p18dimg1 #p18img1 {width:192px;height:1px;}




#page_19 {position:relative; overflow: hidden;margin: 48px 0px 94px 95px;padding: 0px;border: none;width: 698px;}

#page_19 #p19dimg1 {position:absolute;top:881px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_19 #p19dimg1 #p19img1 {width:192px;height:1px;}




#page_20 {position:relative; overflow: hidden;margin: 48px 0px 107px 95px;padding: 0px;border: none;width: 698px;}
#page_20 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 698px;overflow: hidden;}
#page_20 #id_2 {border:none;margin: 22px 0px 0px 0px;padding: 0px;border:none;width: 604px;overflow: hidden;}

#page_20 #p20dimg1 {position:absolute;top:925px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_20 #p20dimg1 #p20img1 {width:192px;height:1px;}




#page_21 {position:relative; overflow: hidden;margin: 48px 0px 94px 95px;padding: 0px;border: none;width: 698px;}
#page_21 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 698px;overflow: hidden;}
#page_21 #id_2 {border:none;margin: 25px 0px 0px 48px;padding: 0px;border:none;width: 650px;overflow: hidden;}

#page_21 #p21dimg1 {position:absolute;top:957px;left:0px;z-index:-1;width:604px;height:1px;font-size: 1px;line-height:nHeight;}
#page_21 #p21dimg1 #p21img1 {width:604px;height:1px;}




#page_22 {position:relative; overflow: hidden;margin: 48px 0px 111px 95px;padding: 0px;border: none;width: 698px;}

#page_22 #p22dimg1 {position:absolute;top:940px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_22 #p22dimg1 #p22img1 {width:192px;height:1px;}




#page_23 {position:relative; overflow: hidden;margin: 48px 0px 103px 95px;padding: 0px;border: none;width: 698px;}





#page_24 {position:relative; overflow: hidden;margin: 48px 0px 96px 95px;padding: 0px;border: none;width: 698px;}

#page_24 #p24dimg1 {position:absolute;top:863px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_24 #p24dimg1 #p24img1 {width:192px;height:1px;}




#page_25 {position:relative; overflow: hidden;margin: 48px 0px 96px 95px;padding: 0px;border: none;width: 698px;}
#page_25 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 698px;overflow: hidden;}
#page_25 #id_2 {border:none;margin: 134px 0px 0px 0px;padding: 0px;border:none;width: 604px;overflow: hidden;}

#page_25 #p25dimg1 {position:absolute;top:937px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_25 #p25dimg1 #p25img1 {width:192px;height:1px;}




#page_26 {position:relative; overflow: hidden;margin: 48px 0px 111px 95px;padding: 0px;border: none;width: 698px;}

#page_26 #p26dimg1 {position:absolute;top:903px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_26 #p26dimg1 #p26img1 {width:192px;height:1px;}




#page_27 {position:relative; overflow: hidden;margin: 48px 0px 138px 95px;padding: 0px;border: none;width: 698px;}





#page_28 {position:relative; overflow: hidden;margin: 48px 0px 126px 95px;padding: 0px;border: none;width: 698px;}
#page_28 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 698px;overflow: hidden;}
#page_28 #id_2 {border:none;margin: 23px 0px 0px 48px;padding: 0px;border:none;width: 650px;overflow: hidden;}

#page_28 #p28dimg1 {position:absolute;top:925px;left:0px;z-index:-1;width:604px;height:1px;font-size: 1px;line-height:nHeight;}
#page_28 #p28dimg1 #p28img1 {width:604px;height:1px;}




#page_29 {position:relative; overflow: hidden;margin: 48px 0px 96px 95px;padding: 0px;border: none;width: 698px;}

#page_29 #p29dimg1 {position:absolute;top:937px;left:0px;z-index:-1;width:604px;height:1px;font-size: 1px;line-height:nHeight;}
#page_29 #p29dimg1 #p29img1 {width:604px;height:1px;}




#page_30 {position:relative; overflow: hidden;margin: 48px 0px 96px 95px;padding: 0px;border: none;width: 698px;}

#page_30 #p30dimg1 {position:absolute;top:900px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_30 #p30dimg1 #p30img1 {width:192px;height:1px;}




#page_31 {position:relative; overflow: hidden;margin: 48px 0px 395px 95px;padding: 0px;border: none;width: 698px;}





.ft0{font: 19px 'Times New Roman';line-height: 21px;}
.ft1{font: bold 18px 'Times New Roman';line-height: 30px;}
.ft2{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft3{font: 16px 'Times New Roman';line-height: 17px;}
.ft4{font: 16px 'Times New Roman';line-height: 25px;}
.ft5{font: 19px 'Times New Roman';line-height: 29px;}
.ft6{font: 19px 'Times New Roman';line-height: 30px;}
.ft7{font: 13px 'Times New Roman';line-height: 15px;}
.ft8{font: 19px 'Times New Roman';line-height: 26px;}
.ft9{font: 19px 'Times New Roman';line-height: 27px;}
.ft10{font: 12px 'Times New Roman';line-height: 22px;position: relative; bottom: 9px;}
.ft11{font: 12px 'Times New Roman';line-height: 24px;position: relative; bottom: 9px;}
.ft12{font: 19px 'Times New Roman';line-height: 31px;}
.ft13{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: 9px;}
.ft14{font: 10px 'Times New Roman';line-height: 11px;}
.ft15{font: 16px 'Times New Roman';margin-left: 7px;line-height: 18px;}
.ft16{font: 16px 'Times New Roman';line-height: 18px;}
.ft17{font: 16px 'Times New Roman';margin-left: 7px;line-height: 19px;}
.ft18{font: 16px 'Times New Roman';line-height: 19px;}
.ft19{font: 16px 'Times New Roman';margin-left: 5px;line-height: 18px;}
.ft20{font: 18px 'Times New Roman';line-height: 29px;}
.ft21{font: 12px 'Times New Roman';line-height: 25px;position: relative; bottom: 9px;}
.ft22{font: 11px 'Times New Roman';line-height: 12px;position: relative; bottom: 7px;}
.ft23{font: 18px 'Times New Roman';line-height: 26px;}
.ft24{font: 18px 'Times New Roman';line-height: 30px;}
.ft25{font: 9px 'Times New Roman';line-height: 11px;position: relative; bottom: 6px;}
.ft26{font: 8px 'Times New Roman';line-height: 9px;}
.ft27{font: 16px 'Times New Roman';margin-left: 6px;line-height: 18px;}
.ft28{font: 16px 'Times New Roman';margin-left: 3px;line-height: 17px;}
.ft29{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft30{font: 12px 'Times New Roman';line-height: 21px;position: relative; bottom: 9px;}
.ft31{font: 19px 'Times New Roman';line-height: 28px;}
.ft32{font: 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft33{font: 11px 'Times New Roman';line-height: 24px;position: relative; bottom: 9px;}
.ft34{font: 16px 'Times New Roman';margin-left: 5px;line-height: 17px;}
.ft35{font: 18px 'Times New Roman';line-height: 31px;}
.ft36{font: 11px 'Times New Roman';line-height: 23px;position: relative; bottom: 9px;}
.ft37{font: 12px 'Times New Roman';line-height: 26px;position: relative; bottom: 9px;}
.ft38{font: 12px 'Times New Roman';line-height: 23px;position: relative; bottom: 9px;}
.ft39{font: 18px 'Times New Roman';line-height: 28px;}
.ft40{font: 16px 'Times New Roman';margin-left: 8px;line-height: 19px;}
.ft41{font: 11px 'Times New Roman';line-height: 21px;position: relative; bottom: 9px;}
.ft42{font: italic 16px 'Times New Roman';line-height: 18px;}
.ft43{font: 16px 'Times New Roman';margin-left: 5px;line-height: 19px;}
.ft44{font: 9px 'Times New Roman';line-height: 10px;position: relative; bottom: 6px;}
.ft45{font: 19px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft46{font: 18px 'Times New Roman';line-height: 20px;}
.ft47{font: 19px 'Times New Roman';margin-left: 7px;line-height: 21px;}
.ft48{font: 11px 'Times New Roman';line-height: 26px;position: relative; bottom: 9px;}
.ft49{font: 16px 'Times New Roman';margin-left: 11px;line-height: 18px;}
.ft50{font: 12px 'Times New Roman';line-height: 19px;position: relative; bottom: 9px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: center;padding-left: 30px;padding-right: 124px;margin-top: 41px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 108px;margin-top: 10px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 193px;margin-top: 42px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 165px;margin-top: 15px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 48px;margin-top: 35px;margin-bottom: 0px;}
.p6{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p7{text-align: justify;padding-right: 94px;margin-top: 11px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 48px;margin-top: 5px;margin-bottom: 0px;}
.p9{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p10{text-align: justify;padding-right: 93px;margin-top: 11px;margin-bottom: 0px;}
.p11{text-align: left;margin-top: 6px;margin-bottom: 0px;}
.p12{text-align: justify;padding-right: 88px;margin-top: 11px;margin-bottom: 0px;}
.p13{text-align: left;margin-top: 7px;margin-bottom: 0px;}
.p14{text-align: justify;padding-right: 88px;margin-top: 8px;margin-bottom: 0px;}
.p15{text-align: left;margin-top: 10px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 598px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: justify;padding-right: 93px;margin-top: 36px;margin-bottom: 0px;text-indent: 48px;}
.p18{text-align: justify;padding-right: 93px;margin-top: 8px;margin-bottom: 0px;}
.p19{text-align: justify;padding-right: 93px;margin-top: 15px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 48px;margin-top: 7px;margin-bottom: 0px;}
.p21{text-align: justify;padding-right: 93px;padding-top: 2px;margin-top: 9px;margin-bottom: 0px;}
.p22{text-align: justify;padding-right: 93px;padding-top: 2px;margin-top: 2px;margin-bottom: 0px;}
.p23{text-align: justify;padding-right: 93px;margin-top: 59px;margin-bottom: 0px;text-indent: 48px;}
.p24{text-align: justify;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p25{text-align: justify;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p26{text-align: left;margin-top: 8px;margin-bottom: 0px;}
.p27{text-align: justify;padding-right: 88px;margin-top: 12px;margin-bottom: 0px;}
.p28{text-align: justify;padding-right: 93px;margin-top: 4px;margin-bottom: 0px;}
.p29{text-align: left;margin-top: 13px;margin-bottom: 0px;}
.p30{text-align: left;margin-top: 9px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 48px;margin-top: 12px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 48px;margin-top: 34px;margin-bottom: 0px;}
.p33{text-align: left;padding-right: 93px;margin-top: 36px;margin-bottom: 0px;}
.p34{text-align: left;padding-right: 94px;margin-top: 11px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 48px;margin-top: 6px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 48px;padding-right: 93px;margin-top: 11px;margin-bottom: 0px;text-indent: -47px;}
.p37{text-align: left;padding-left: 48px;padding-right: 93px;margin-top: 7px;margin-bottom: 0px;text-indent: -47px;}
.p38{text-align: left;padding-right: 94px;margin-top: 10px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 48px;margin-top: 9px;margin-bottom: 0px;}
.p40{text-align: left;padding-right: 88px;margin-top: 15px;margin-bottom: 0px;}
.p41{text-align: left;padding-right: 88px;margin-top: 8px;margin-bottom: 0px;}
.p42{text-align: left;padding-right: 88px;margin-top: 11px;margin-bottom: 0px;}
.p43{text-align: left;margin-top: 32px;margin-bottom: 0px;}
.p44{text-align: justify;padding-right: 88px;margin-top: 11px;margin-bottom: 0px;text-indent: 48px;}
.p45{text-align: left;padding-left: 48px;margin-top: 11px;margin-bottom: 0px;}
.p46{text-align: justify;padding-right: 93px;margin-top: 7px;margin-bottom: 0px;}
.p47{text-align: justify;padding-right: 88px;margin-top: 3px;margin-bottom: 0px;}
.p48{text-align: justify;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p49{text-align: left;padding-left: 48px;margin-top: 32px;margin-bottom: 0px;}
.p50{text-align: justify;padding-right: 93px;padding-top: 2px;margin-top: 8px;margin-bottom: 0px;}
.p51{text-align: justify;padding-right: 93px;margin-top: 9px;margin-bottom: 0px;}
.p52{text-align: justify;padding-right: 93px;margin-top: 46px;margin-bottom: 0px;text-indent: 48px;}
.p53{text-align: justify;padding-right: 94px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p54{text-align: justify;padding-left: 48px;margin-top: 1px;margin-bottom: 0px;}
.p55{text-align: justify;padding-right: 88px;margin-top: 32px;margin-bottom: 0px;}
.p56{text-align: justify;padding-right: 93px;padding-top: 2px;margin-top: 6px;margin-bottom: 0px;}
.p57{text-align: justify;padding-right: 88px;margin-top: 4px;margin-bottom: 0px;}
.p58{text-align: justify;padding-right: 88px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p59{text-align: justify;padding-right: 93px;margin-top: 14px;margin-bottom: 0px;}
.p60{text-align: justify;padding-right: 93px;margin-top: 44px;margin-bottom: 0px;text-indent: 48px;}
.p61{text-align: left;margin-top: 14px;margin-bottom: 0px;}
.p62{text-align: justify;padding-right: 88px;margin-top: 6px;margin-bottom: 0px;}
.p63{text-align: justify;padding-right: 88px;margin-top: 9px;margin-bottom: 0px;}
.p64{text-align: justify;padding-right: 94px;margin-top: 13px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 48px;margin-top: 8px;margin-bottom: 0px;}
.p66{text-align: justify;padding-left: 48px;margin-top: 27px;margin-bottom: 0px;}
.p67{text-align: justify;padding-right: 93px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p68{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p69{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p70{text-align: justify;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p71{text-align: justify;padding-left: 48px;margin-top: 2px;margin-bottom: 0px;}
.p72{text-align: justify;padding-right: 88px;margin-top: 10px;margin-bottom: 0px;text-indent: 48px;}
.p73{text-align: justify;padding-right: 93px;margin-top: 17px;margin-bottom: 0px;}
.p74{text-align: justify;padding-right: 88px;margin-top: 15px;margin-bottom: 0px;}
.p75{text-align: left;padding-left: 591px;margin-top: 0px;margin-bottom: 0px;}
.p76{text-align: justify;padding-right: 94px;margin-top: 15px;margin-bottom: 0px;}
.p77{text-align: justify;padding-right: 88px;margin-top: 1px;margin-bottom: 0px;}
.p78{text-align: justify;padding-right: 94px;margin-top: 9px;margin-bottom: 0px;}
.p79{text-align: left;padding-left: 48px;margin-top: 10px;margin-bottom: 0px;}
.p80{text-align: justify;padding-right: 94px;margin-top: 38px;margin-bottom: 0px;text-indent: 48px;}
.p81{text-align: left;margin-top: 29px;margin-bottom: 0px;}
.p82{text-align: justify;padding-right: 93px;margin-top: 1px;margin-bottom: 0px;}
.p83{text-align: justify;padding-right: 93px;margin-top: 13px;margin-bottom: 0px;}
.p84{text-align: justify;padding-right: 93px;margin-top: 29px;margin-bottom: 0px;text-indent: 48px;}
.p85{text-align: justify;padding-right: 88px;margin-top: 2px;margin-bottom: 0px;}
.p86{text-align: justify;padding-right: 94px;margin-top: 8px;margin-bottom: 0px;}
.p87{text-align: justify;padding-right: 93px;margin-top: 12px;margin-bottom: 0px;}
.p88{text-align: left;margin-top: 15px;margin-bottom: 0px;}
.p89{text-align: justify;padding-right: 88px;margin-top: 14px;margin-bottom: 0px;}
.p90{text-align: left;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p91{text-align: justify;padding-right: 94px;margin-top: 29px;margin-bottom: 0px;}
.p92{text-align: justify;padding-right: 93px;margin-top: 6px;margin-bottom: 0px;}
.p93{text-align: left;padding-left: 48px;margin-top: 14px;margin-bottom: 0px;}
.p94{text-align: justify;padding-right: 93px;margin-top: 3px;margin-bottom: 0px;}
.p95{text-align: justify;padding-right: 94px;margin-top: 10px;margin-bottom: 0px;}
.p96{text-align: justify;padding-right: 88px;padding-top: 1px;margin-top: 10px;margin-bottom: 0px;}
.p97{text-align: justify;padding-right: 88px;margin-top: 9px;margin-bottom: 0px;text-indent: 48px;}
.p98{text-align: justify;padding-right: 88px;margin-top: 7px;margin-bottom: 0px;}
.p99{text-align: justify;padding-right: 94px;margin-top: 7px;margin-bottom: 0px;}
.p100{text-align: justify;padding-right: 88px;margin-top: 6px;margin-bottom: 0px;text-indent: 48px;}
.p101{text-align: justify;padding-right: 88px;margin-top: 5px;margin-bottom: 0px;}
.p102{text-align: justify;padding-right: 88px;margin-top: 27px;margin-bottom: 0px;text-indent: 48px;}
.p103{text-align: justify;padding-right: 93px;margin-top: 50px;margin-bottom: 0px;text-indent: 48px;}
.p104{text-align: justify;padding-right: 94px;margin-top: 2px;margin-bottom: 0px;}
.p105{text-align: left;padding-left: 48px;margin-top: 13px;margin-bottom: 0px;}
.p106{text-align: justify;padding-right: 94px;margin-top: 16px;margin-bottom: 0px;}
.p107{text-align: justify;padding-right: 93px;margin-top: 29px;margin-bottom: 0px;}
.p108{text-align: justify;padding-right: 89px;margin-top: 6px;margin-bottom: 0px;}
.p109{text-align: justify;padding-left: 48px;margin-top: 11px;margin-bottom: 0px;}
.p110{text-align: justify;margin-top: 9px;margin-bottom: 0px;}
.p111{text-align: justify;padding-right: 93px;margin-top: 10px;margin-bottom: 0px;}
.p112{text-align: left;padding-left: 48px;margin-top: 37px;margin-bottom: 0px;}
.p113{text-align: justify;padding-right: 93px;margin-top: 32px;margin-bottom: 0px;}
.p114{text-align: justify;padding-left: 48px;margin-top: 29px;margin-bottom: 0px;}
.p115{text-align: justify;padding-right: 93px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p116{text-align: justify;padding-right: 88px;padding-top: 2px;margin-top: 29px;margin-bottom: 0px;}
.p117{text-align: justify;padding-right: 94px;margin-top: 36px;margin-bottom: 0px;}
.p118{text-align: justify;padding-right: 94px;margin-top: 37px;margin-bottom: 0px;text-indent: 48px;}
.p119{text-align: justify;padding-right: 88px;margin-top: 7px;margin-bottom: 0px;text-indent: 48px;}
.p120{text-align: justify;padding-right: 93px;margin-top: 16px;margin-bottom: 0px;}
.p121{text-align: justify;padding-right: 94px;margin-top: 6px;margin-bottom: 0px;}
.p122{text-align: left;margin-top: 4px;margin-bottom: 0px;}
.p123{text-align: justify;padding-right: 93px;margin-top: 32px;margin-bottom: 0px;text-indent: 48px;}
.p124{text-align: justify;padding-right: 94px;margin-top: 14px;margin-bottom: 0px;}
.p125{text-align: left;padding-left: 48px;margin-top: 65px;margin-bottom: 0px;}
.p126{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p127{text-align: justify;padding-left: 48px;margin-top: 66px;margin-bottom: 0px;}




